EZ_GetWorkAreaWidgetXYOffset(3)

NAMEE
EZ_GetWorkAreaWidgetXYOffset, EZ_SetWorkAreaWidgetXYOffset
 - returns/sets the current XY offset of a WorkArea widget

SYNOPSIS
#include <EZ.h>

void EZ_GetWorkAreaWidgetXYOffset( EZ_Widget *widget,
                    int *x_ret, int *y_ret)
void EZ_SetWorkAreaWidgetXYOffset( EZ_Widget *widget,
                    int x, int y)

ARGUMENTS
widget Specifies a WorkArea widget.

x_ret,y_ret Specifies the returns for the XY offset.

x,y Specifies the XY offset.

DESCRIPTION

EZ_GetWorkAreaWidgetXYOffset returns the current XY offset of a WorkArea widget. The XY offset is the location of the upper-left corner of the minimal rectangle the items in the workarea spans, relative to the upper-left corner of the widget window.

EZ_SetWorkAreaWidgetXYOffset sets the XY offset.

SEE ALSO
EZ_GetFancyListBoxXYOffset(3)